Subject: [PATCH] Remove references to obsolete libraries

From: Stefan Kangas <[email-masked]>
Date: Mon, 28 Oct 2019 17:37:34 +0100

Inspired by Bug#37956, I had a look to see if we reference any other
obsolete libraries in the manuals.  The attached patch fixes what I
could find.

It would be good if someone had a look especially at the attempt to
remove the references to tls.el and starttls.el in the elisp manual.

Best regards,
Stefan Kangas